<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Layout</title>

    <style>
        html, body {
            padding: 0;
            margin: 0;
        }
        header {
            height: 200px;
            border: 3px;
            border: 3px blue double;
        }

        main > div {
            display: inline-block;
            border: 1px red solid;
            margin-right: -5px;
            height: 300px;
        }

        main .left_sidebar {
            width: 20%;
        }

        main .right_sidebar {
            border: 1px #937 ;
        }

        main .content {
            width: 60%;
        }

        main .right_sidebar {

        }
    </style>
</head>
<body>
    <div class="wrapper">
        <header>
            <main>
                <div class="left_sidebar">content</div>
                <div class="content">right sidebar</div>
                <div class="right_sidebar">left sidebar</div>
            </main>
        </header>


    </div>
</body>
</html>